{
  "entity.minecraft.trader_llama": "§fΛάμα Εμπόρου",
  "inventory.binSlot": "§fΚαταστροφή Αντικειμένου",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fΚατασκευαστής",
  "entity.minecraft.villager.cleric": "§fΚληρικός",
  "container.upgrade": "§fΑναβάθμιση",
  "itemGroup.search": "§fΑναζήτηση",
  "container.stonecutter": "§fΠετροκόπτης",
  "itemGroup.combat": "§fΜάχη",
  "container.enchant.clue": "§f%s . . . ;",
  "container.chest": "§fΣεντούκι",
  "entity.minecraft.villager.librarian": "§fΒιβλιοθηκάριος",
  "entity.minecraft.wandering_trader": "§fΠεριπλανώμενος Έμπορος",
  "itemGroup.inventory": "§fΑποθέματα Επιβίωσης",
  "container.loom": "§fΑργαλειός",
  "itemGroup.coloredBlocks": "§fΧρωματιστοί Κύβοι",
  "entity.minecraft.zombie_nautilus": "§fΝαυτίλος Ζόμπι",
  "entity.minecraft.villager.farmer": "§fΑγρότης",
  "container.hopper": "§fΧοάνη Αντικειμένων",
  "entity.minecraft.dark_oak_chest_boat": "§fΒάρκα Σκούρας Βελανιδιάς με Σεντούκι",
  "entity.minecraft.nautilus": "§fΝαυτίλος",
  "entity.minecraft.oak_chest_boat": "§fΒάρκα Βελανιδιάς με Σεντούκι",
  "entity.minecraft.horse": "§fΆλογο",
  "entity.minecraft.acacia_chest_boat": "§fΒάρκα Ακακίας με Σεντούκι",
  "container.enchant": "§fΜάγεμα",
  "entity.minecraft.jungle_chest_boat": "§fΒάρκα Ζούγκλας με Σεντούκι",
  "merchant.level.3": "§fΤαξιδιώτης",
  "entity.minecraft.cherry_chest_boat": "§fΒάρκα Κερασιάς με Σεντούκι",
  "entity.minecraft.villager.fisherman": "§fΨαράς",
  "entity.minecraft.spruce_chest_boat": "§fΒάρκα Ελάτου με Σεντούκι",
  "itemGroup.consumables": "§fΚαταναλώσιμα",
  "entity.minecraft.donkey": "§fΓάιδαρος",
  "container.chestDouble": "§fΜεγάλο Σεντούκι",
  "itemGroup.foodAndDrink": "§fΤρόφιμα & Ποτά",
  "container.enderchest": "§fΣεντούκι Έντερ",
  "entity.minecraft.mangrove_chest_boat": "§fΒάρκα Μαγκροβίου με Σεντούκι",
  "container.smoker": "§fΚαπνιστήρι",
  "container.dispenser": "§fΔιανομέας",
  "entity.minecraft.birch_chest_boat": "§fΒάρκα Σημύδας με Σεντούκι",
  "itemGroup.tools": "§fΕργαλεία & Χρησιμότητα",
  "container.isLocked": "§fΤο δοχείο %s είναι κλειδωμένο!",
  "itemGroup.crafting": "§fΚατασκευή",
  "merchant.level.1": "§fΑρχάριος",
  "inventory.hotbarSaved": "§fΗ μπάρα αντικειμένων αποθηκεύτηκε (επαναφορά με %1$s + %2$s)",
  "merchant.trades": "§fΑνταλλαγές",
  "entity.minecraft.villager.none": "§fΧωρικός",
  "container.grindstone_title": "§fΕπισκευή & Ξεμάγεμα",
  "itemGroup.buildingBlocks": "§fΚύβοι Χτισίματος",
  "container.spectatorCantOpen": "§fΔεν ήταν δυνατό το άνοιγμα. Τα λάφυρα δεν έχουν δημιουργηθεί ακόμη.",
  "container.enchant.lapis.many": "§f%s Λάπις Λάζουλι",
  "entity.minecraft.chest_boat": "§fΒάρκα με Σεντούκι",
  "entity.minecraft.chest_minecart": "§fΒαγονέτο με Σεντούκι",
  "entity.minecraft.villager.cartographer": "§fΧαρτογράφος",
  "container.shulkerBox": "§fΚιβώτιο Σάλκερ",
  "container.furnace": "§fΦούρνος",
  "entity.minecraft.mule": "§fΜουλάρι",
  "container.inventory": "§fΑποθέματα",
  "entity.minecraft.llama": "§fΛάμα",
  "container.repair": "§fΕπισκευή & Ονομασία",
  "container.enchant.level.many": "§f%s Επίπεδα Μαγέματος",
  "entity.minecraft.bamboo_chest_raft": "§fΣχεδία Μπαμπού με Σεντούκι",
  "container.lectern": "§fΑναλόγιο",
  "container.enchant.lapis.one": "§f1 Λάπις Λάζουλι",
  "entity.minecraft.villager.armorer": "§fΑρματοποιός",
  "entity.minecraft.pale_oak_chest_boat": "§fΒάρκα Λευκής Βελανιδιάς με Σεντούκι",
  "entity.minecraft.villager.toolsmith": "§fΕργαλειοποιός",
  "entity.minecraft.villager.shepherd": "§fΒοσκός",
  "container.repair.expensive": "§fΠολύ Ακριβό!",
  "container.shulkerBox.more": "§fκαι %s ακόμα...",
  "container.enchant.level.one": "§f1 Επίπεδο Μαγέματος",
  "itemGroup.natural": "§fΦυσικοί Κύβοι",
  "entity.minecraft.zombie_horse": "§fΆλογο Ζόμπι",
  "entity.minecraft.villager.fletcher": "§fΚατασκευαστής Βελών",
  "merchant.deprecated": "§fΟι Χωρικοί ανεφοδιάζονται έως και δύο φορές την ημέρα.",
  "container.blast_furnace": "§fΥψικάμινος",
  "inventory.hotbarInfo": "§fΑποθήκευσε την μπάρα αντικειμένων με %1$s + %2$s",
  "container.brewing": "§fΠάγκος Παρασκευής",
  "itemGroup.ingredients": "§fΣυστατικά",
  "container.barrel": "§fΒαρέλι",
  "itemGroup.functional": "§fΛειτουργικοί Κύβοι",
  "entity.minecraft.villager.butcher": "§fΧασάπης",
  "itemGroup.hotbar": "§fΑποθηκευμένες Μπάρες",
  "entity.minecraft.villager.leatherworker": "§fΒυρσοδέψης",
  "entity.minecraft.villager.weaponsmith": "§fΟπλοποιός",
  "itemGroup.redstone": "§fΚύβοι Ρέντστοουν",
  "merchant.level.2": "§fΜαθητευόμενος",
  "container.creative": "§fΕπιλογή Αντικειμένου",
  "entity.minecraft.camel": "§fΚαμήλα",
  "entity.minecraft.skeleton_horse": "§fΆλογο Σκελετός",
  "container.dropper": "§fΡίχτης",
  "container.crafting": "§fΚατασκευή",
  "entity.minecraft.villager.mason": "§fΚτίστης",
  "itemGroup.spawnEggs": "§fΑβγά Γέννησης",
  "entity.minecraft.villager.nitwit": "§fΑνόητος",
  "itemGroup.op": "§fΕργαλεία Διαχειριστή",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fΚόστος Μαγέματος: %1$s",
  "container.beacon": "§fΦάρος",
  "merchant.level.5": "§fΑφέντης",
  "entity.minecraft.hopper_minecart": "§fΒαγονέτο με Χοάνη",
  "entity.minecraft.villager": "§fΧωρικός",
  "container.cartography_table": "§fΤραπέζι Χαρτογραφίας",
  "merchant.level.4": "§fΕιδικός",
  "container.enchant.level.requirement": "§fΑπαιτούμενο Επίπεδο: %s"
}
